P  {
	font-size : small;
	font-family : sans-serif;
	color : Black;
	margin : 0px;
	margin-left : 5px;
}

H1  {
	font-size : large;
	font-family : sans-serif;
	font-weight : bold;
	color : Aqua;
	text-align : center;
}

H2  {
	font-size : medium;
	font-family : sans-serif;
	font-weight : bold;
	font-style : italic;
	color : Yellow;
	margin-bottom : 10px;
	text-align : center;
	margin-top : 10px;
}

H3  {
	color : Lime;
	font-style : italic;
	font-weight : bold;
	font-family : sans-serif;
	font-size : small;
	margin-top : 5px;
	margin-bottom : 5px;
}

A  {
	color : Navy;
	font-family : sans-serif;
}

A:Visited  {
	font-family : sans-serif;
	color : Navy;
}

A:Active  {
	font-family : sans-serif;
	color : Navy;
}

A:Hover  {
	font-family : sans-serif;
	color : Red;
}

BODY  {
	background-color : #BBA598;
	font-size : small;
	font-family : sans-serif;
	font-weight : normal;
	font-style : normal;
	color : Black;
}

SPAN  {
	font-size : small;
	font-family : sans-serif;
	font-weight : bold;
	font-style : italic;
	color : Navy;
}

TD  {
	font-size : small;
	font-family : sans-serif;
}

UL  {
	font-size : small;
	font-family : sans-serif;
}

.nec  {
	font-size : small;
	font-family : sans-serif;
	font-weight : bold;
	font-style : italic;
	color : Yellow;
}

.grp  {
	font-size : small;
	font-family : sans-serif;
	font-weight : bold;
	font-style : italic;
	color : White;
}

H4  {
	font-size : medium;
	font-family : sans-serif;
	font-weight : bold;
	color : Maroon;
}

